package ch.pizzalemon.android.model.cart;

import java.io.Serializable;

/**
 * Created by cimenmus on 05/10/2017.
 */

public class CartTotalModel implements Serializable {

    private String title;
    private String text;

    public CartTotalModel(String title, String text){
        this.title = title;
        this.text = text;
    }

    public String getTitle() {
        if(title == null){
            title = "";
        }
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getText() {
        if(text == null){
            text = "";
        }
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }
}
